<?php
$dalTablezioncrmv2_audit = array();
$dalTablezioncrmv2_audit["id"] = array("type"=>3,"varname"=>"id");
$dalTablezioncrmv2_audit["datetime"] = array("type"=>135,"varname"=>"datetime");
$dalTablezioncrmv2_audit["ip"] = array("type"=>200,"varname"=>"ip");
$dalTablezioncrmv2_audit["user"] = array("type"=>200,"varname"=>"user");
$dalTablezioncrmv2_audit["table"] = array("type"=>200,"varname"=>"table");
$dalTablezioncrmv2_audit["action"] = array("type"=>200,"varname"=>"action");
$dalTablezioncrmv2_audit["description"] = array("type"=>201,"varname"=>"description");
	$dalTablezioncrmv2_audit["id"]["key"]=true;
$dal_info["zioncrmv2_audit"]=&$dalTablezioncrmv2_audit;

?>